Page MenuHomePhabricator

Upgrade apertium-separable
Closed, ResolvedPublic

Description

Currently, apertium-separable is broken in upstream, so we've not deployed new fra-cat pair. This will track effort to upgrade it and bring back new fra-cat pair to Production.

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-separable : masterapertium-separable: New upstream release

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2018, 12:06 PM

Upstream has fixed issue and now we have first upgrade lttoolbox (T197559).

Change 443346 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-separable@master] apertium-separable: New upstream release

https://gerrit.wikimedia.org/r/443346

Change 443346 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-separable@master] apertium-separable: New upstream release

https://gerrit.wikimedia.org/r/443346

Mentioned in SAL (#wikimedia-operations) [2018-07-03T07:33:25Z] <akosiaris> upload apertium-separable_0.3.1-1+wmf1 to apt.wikimedia.org/jessie-wikimedia/main T191404

KartikMistry moved this task from QA to Done on the Language-2018-Apr-June board.Jul 3 2018, 11:50 AM
KartikMistry closed this task as Resolved.Jul 3 2018, 12:50 PM
Petar.petkovic moved this task from Backlog to Done on the CX-deployments board.Aug 30 2018, 8:37 AM